Subject: Re: Feeling happy after completion of 1 year
From: Deeksha Dadu <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 18 Jun 2014 11:20:03 +0530 (IST)

Dear Rahul,

Congratulations to both you and us! I am indeed very happy that you are with us. We do look forward to a mutually beneficial work relationship with you for many more years to come :)

Regards,
deeksha 

----- Original Message -----
From: "Rahul Kumar" <[email-masked]>
To: "deeksha" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Wednesday, June 18, 2014 5:59:16 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Feeling happy after completion of 1 year

  Hello Ma'm , 

I am really glad that today I have completed one year in this organization . In between I did have some up and down periods but thanks for all your kind co-operation with me . Now I am looking forward for at least another year here and I hope it will be beneficial to the organization as well as for me  . 

Again I thank you very much Saurabh sir and Deeksha Ma'm for your kind co-operation with me :)

  Kind Regards
     Rahul